BODY {
	margin-left: 1em;
	font-weight: normal;
	margin-right: 1em;
	border-top: medium solid #727E00;
	text-align: center;
	margin-top: 0em;
}

A:link {text-decoration:none; color:#000088}	
A:visited {text-decoration:none; color:#000088}
A:active {text-decoration:none; color:#000088}
A:hover {text-decoration:none; color:#A4B600}

P {
	text-align: center;
}

IMG {
	border: 0px none Black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr {
  clear: both;
  visibility: hidden;
}

.spacer {
  clear: both;
}

.choix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	float: left;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1em
}
.conteneurchoix {
	margin-left:auto;
	margin-right:auto;
	width: 100%;

}
.general {
	background-color: #B4C600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0.5em 1em;
	margin: 0.5em 0em;
	}
	
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333;
	text-decoration: none;
}
.blabla {
	background-color: #FFFFFF;
	width: 208px;
	border: 1px solid Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	text-align: justify;
	padding: 5px;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	}

#pied{
	margin:0em 0em;
	text-align:right;
	float: right;
}
.annuaire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	padding: 5px;
	}
#pied .annuaire a {
	color: #999999;
}

#copy{
  margin:0.2em 0em;
  text-align:left;
  float: left;
}
	


